> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1businesses approbationspending reimbursement



## OpenAPI

````yaml /api-reference/openapi.json get /v1/businesses/{businessId}/approbations/pending-reimbursement
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/approbations/pending-reimbursement:
    get:
      tags:
        - Approbations
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
        - name: status
          in: query
          schema:
            type: array
            items:
              $ref: '#/components/schemas/ModelsExpenseReportsSBExpenseReportStatus'
        - name: employeeId
          in: query
          schema:
            type: integer
            format: int64
        - name: userId
          in: query
          schema:
            type: integer
            format: int64
        - name: businessId
          in: query
          schema:
            type: integer
            format: int64
        - name: startDate
          in: query
          schema:
            type: string
            format: date-time
        - name: endDate
          in: query
          schema:
            type: string
            format: date-time
        - name: search
          in: query
          schema:
            type: string
        - name: department
          in: query
          schema:
            type: string
        - name: minAmount
          in: query
          schema:
            type: number
            format: double
        - name: maxAmount
          in: query
          schema:
            type: number
            format: double
        - name: SortDescending
          in: query
          schema:
            type: boolean
        - name: SortBy
          in: query
          schema:
            type: string
        - name: forApproval
          in: query
          schema:
            type: boolean
        - name: approverId
          in: query
          schema:
            type: integer
            format: int64
        - name: page
          in: query
          schema:
            type: integer
            format: int32
        - name: pageSize
          in: query
          schema:
            type: integer
            format: int32
        - name: sortDirection
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
components:
  schemas:
    ModelsExpenseReportsSBExpenseReportStatus:
      enum:
        - DRAFT
        - SUBMITTED
        - UNDER_REVIEW
        - APPROVED
        - REJECTED
        - REIMBURSED
        - CANCELLED
        - REIMBURSEMENT_PLANNED
        - REQUIRES_CHANGES
        - PARTIALLY_APPROVED
        - PARTIALLY_REIMBURSED
      type: string
    MicrosoftAspNetCoreMvcProblemDetails:
      type: object
      properties:
        type:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        status:
          type: integer
          format: int32
          nullable: true
        detail:
          type: string
          nullable: true
        instance:
          type: string
          nullable: true
      additionalProperties: {}

````